/*
 Theme Name:   Snowtex Divi Child
 Description:  Divi child theme for Snowtex
 Author:       Nucleus
 Template:     divi
 Version:      1.0
 Text Domain:  divi-child
*/


@import url("../divi/style.css");











/* Theme customization starts here
-------------------------------------------------------------- */



/* - - - - - - - - Type */



#main-content h1 {
	color: #ff0101;
   	font-size: 40px;
   	font-weight: 700;
   	margin-top: 10px;
   	margin-bottom: 33px;
   	border-bottom: 1px solid #e0dfdf;
   	padding-bottom: 30px;
}

#main-content h2 {
	color: #0d487b;	
	font-size: 28px;
	line-height: 35px;
}	
#main-content h2 strong {
	font-weight: 900;

}
#main-content h3 {
	color: #ed1c24;
}

#main-content h4 {
	color: #0d487b;
	line-height: 25px;
	font-weight: 600;
	padding-bottom: 10px;

}





#main-content p,
#main-content li {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
	padding-bottom: 1.3em;
}
#main-content .et_pb_text {
	font-size: 15px;
	font-weight: 400;
}

#main-content .intro p {
	font-size: 22px;	
	font-weight: 500;
	line-height: 1.4em;
	margin-top: -3px;
}


#main-content ul {
	padding-right: 100px;
	padding-bottom: 20px;
}

#main-content ul li {
	padding-bottom: 0.6em;
}











/* - - - - - - - - Header */

#page-container {
	margin-top: 8px;
}

header#main-header {
	padding-top: 0;
	border-bottom: 8px solid #ed1c24;
	position: relative;
}

.et_fixed_nav header#main-header #logo {
	max-height: 90px; 
	padding: 20px 0;
}

.et_fixed_nav header#main-header.et-fixed-header #logo {
	max-height: 50px; 
	padding: 6px 0 12px;
}

header#main-header #top-menu-nav > ul {
	position: absolute;
	bottom: 0;
	right: 0;
}

header#main-header #top-menu-nav > ul > li > a {
	font-size: 16px;
	font-weight: 600;
	padding-bottom: 23px;
}
header#main-header #top-menu-nav a:hover {
	color: #ed1c24;
}
header#main-header #top-menu-nav > ul > li.current_page_item > a {
	color: #0d487b;
}
header#main-header #top-menu-nav > ul > li.current_page_item > a:hover {
	color: #ed1c24;
}
header#main-header #top-menu-nav > ul > li > ul {
	top: 46px;
	border-top: 8px solid #ddd;
}

/* Home Link */

/*header#main-header #top-menu-nav > ul > li#menu-item-461 > a {
	background: url(images/nav-home.gif) no-repeat left top;
	display: inline-block;
	text-indent: -999px;
	width: 30px;
}
header#main-header #top-menu-nav > ul > li#menu-item-461 > a:hover {
	background: url(images/nav-home.gif) no-repeat right top;
}*/


/* Tagline */

header#main-header span#tagline {
	background: url(images/nav-tagline.png) no-repeat left top;
	background-size: 100%;
	width: 346px;
	height: 28px;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 34px;
	right: 0;
	opacity: 1;
	transition: all 0.2s ease-in-out;
}
header#main-header.et-fixed-header span#tagline {
	opacity: 0;
	top: 12px;
}




/* - - - - - - - - Section Styles */

#main-content #section-header.et_pb_section,
.et_pb_section.section-grey {
	background-color: #e0dfdf!important;
	padding: 0;
}
#main-content #section-header.et_pb_section .et_pb_row,
.et_pb_section.section-grey .et_pb_row {
	padding-top: 0;
}
#main-content #section-header.et_pb_section .et_pb_row img,
.et_pb_section.section-grey .et_pb_row img {
	margin-bottom: -10px;
}

/* Rows / sections */
#main-content .et_pb_section .et_pb_row {
	padding: 0;
}

/* Slider */
#main-content .et_pb_slider {
	margin-bottom: 0;
}
#main-content .et_pb_slider .et_pb_gallery_image > a {
	line-height: 1px;
	display: block;
}



/* - - - - - - - - Blurb Link Widgets */

.et_pb_blurb.blurb-link .et_pb_blurb_content {
	background-color: #42aad9;
	border-radius: 10px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}
.et_pb_blurb.blurb-link:hover .et_pb_blurb_content {
	background-color: #2397cc;
}
.et_pb_blurb.blurb-link .et_pb_main_blurb_image {
	margin: 0;
	padding: 0;
}
.et_pb_blurb.blurb-link .et_pb_main_blurb_image img {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.et_pb_blurb.blurb-link .et_pb_main_blurb_image a {
	line-height: 1px;
	display: block;
}
.et_pb_blurb.blurb-link h4 a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	padding: 16px 24px; 
	display: block;
}




/* - - - - - - - - Blurb Specials */

#specials-list .et_pb_blurb .et_pb_blurb_content {
	background-color: #124979;
	padding: 30px 60px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-radius: 20px;
}
#specials-list .et_pb_blurb .et_pb_blurb_content,
#specials-list .et_pb_blurb .et_pb_blurb_content p {
	color: #fff;
	font-size: 22px;
	line-height: 1.3em;
	font-weight: 300;
}
#specials-list .et_pb_blurb .et_pb_blurb_content p {
	padding-bottom: 0;
}

/* - - - - - - - - Blurb Left Images */

.et_pb_blurb.et_pb_blurb_position_left {
}
.et_pb_blurb.et_pb_blurb_position_left .et_pb_blurb_content {
	margin: 0;
	background-color: #eee; 
	clear: both;
	float: left;
	width: 100%;
	max-width: none;
	padding: 20px 20px;
	box-sizing: border-box;
}
.et_pb_blurb.et_pb_blurb_position_left:nth-child(2n+1) .et_pb_blurb_content {
	background-color: #f8f8f8;
}
.et_pb_blurb.et_pb_blurb_position_left .et_pb_blurb_content .et_pb_main_blurb_image {
	width: 25%;
	float: left;
	position: relative;
	margin-bottom: 0;
}
.et_pb_blurb.et_pb_blurb_position_left .et_pb_blurb_content p {
	width: 70%;
	float: right;
}







/* - - - - - - - - Dividers */
hr.et_pb_space.et_pb_divider {
	border-color: #e0dfdf!important;
}


/* - - - - - - - - Buttons */
a.small-button,
a.small-button.smallred,
a.small-button.smallblue {
	color: #fff!important;
	text-shadow: none;
	box-shadow: none;
	background: none;
	background-color: #ed1c24;
	border: none;
	margin-top: 10px;
	margin-right: 10px;
	padding: 5px 20px 6px;
}
a.small-button:hover,
a.small-button.smallred:hover,
a.small-button.smallblue:hover {
	color: #fff!important;
	background-color: #ce181f;
}





/* - - - - - - - - Home Page */
.et-pb-arrow-prev, 
.et-pb-arrow-next {
	color: #fff!important;
	background-color: rgba(0,0,0,0.4);
	top: auto;
	bottom: 20px;
	border-radius: 50%;
}
#home-content .et_pb_row .et_pb_row_inner:nth-of-type(n+2) {
	padding-top: 0;
}
#home-content {
	padding-bottom: 14px;
}
#home-logos {
	padding: 0;
}

/* Promo Slider */
.et_pb_slider .et_pb_slide_content {
	padding: 0;
	display: none;
}
.et_pb_slider .et_pb_container {
	margin-bottom: -17px;
}
.et_pb_slider .et_pb_slide_description {
	padding: 0;
}
.et_pb_slider .et_pb_slide_description h2 {
	padding: 0;
	line-height: 0;
	font: ~"0/0" a;
	color: transparent;
	text-indent: -999999em;
	height: 472px;
}
.et_pb_slider .et_pb_slide_description h2 a {
	display: block;
	width: 100%;
	height: 100%;

	font: ~"0/0" a;
	color: transparent;
	text-indent: -999999em;
}

#ie8 .et_pb_column {
	margin-right: 30px;
}

#ie8 .et-fixed-header #tagline {
	display: none;
}







/* - - - - - - - - Footer */

footer#main-footer {
	background-color: #ed1c24;
	height: 200px;
	margin-top: 30px;
}

footer#main-footer .container {
	padding-top: 40px;
	border-bottom: 1px solid rgba(255,255,255,0.4);
	overflow: auto;
}

footer#main-footer ul,
footer#main-footer #footer-info {
	margin: 20px 0;
	padding: 0;
	float: left;
}

footer#main-footer ul li a {
	color: #fff;
}

footer#main-footer #footer-info {
	color: #fff;
	float: right;
}







/* - - - - - - - - Responsive */


@media only screen and (min-width: 981px) and (max-width: 1100px) {

	/* Slider */
	.et_pb_column_4_4 .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 0!important;
	}
	.et_pb_slider .et_pb_slide_description h2 {
		padding: 0;
		height: 400px;
	}

}


@media only screen and (max-width: 980px) {

	header#main-header {
		padding-bottom: 0;
	}

	header#main-header span#tagline {
		right: 150px;
		top: 55px;
	}

	#main-content #section-header.et_pb_section .et_pb_column,
	.et_pb_section.section-grey .et_pb_column {
		padding: 0;
	}

	#main-header #et_mobile_nav_menu {
		margin-top: 50px;
	}
	#mobile_menu.et_mobile_menu {
		top: 120px;
	}


	/* Slider */
	.et_pb_column_4_4 .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 0!important;
	}
	.et_pb_slider .et_pb_slide_description h2 {
		padding: 0;
		height: 320px;
	}

	
}


@media only screen and (max-width: 980px) and (min-width: 768px) {

	.et_pb_blurb_content {
		max-width: 450px;
	}


}

@media only screen and (max-width: 767px) {

	header#main-header span#tagline {
		display: none;
	}

	/* Slider */
	.et_pb_column_4_4 .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 0!important;
	}
	.et_pb_slider .et_pb_slide_description h2 {
		padding: 0;
		height: 170px;
	}


}


@media only screen and (max-width: 479px) {


	/* Slider */
	.et_pb_slider .et_pb_slide_description h2 {
		padding: 0;
		height: 130px;
	}
	.et-pb-slider-arrows {
		display: none;
	}


}



